table{
	height:1000px;
	width: 100%;
	position: absolute;
	padding:5px;
	margin: 0px auto;
	}
#row1 {
	height: 210px;
	width: 1349px;
	background-color: black;
	position: absolute;
	top:-10px;
	left:-8px;
	}
#logo{
	height:210px;
	width:1000px;
	position:absolute;
	left:10px;
	top:1px;
	}
#img1 {
	background-color:black;
	width:250px;
	height:170px;
	position:absolute;
	left:1000px;
	top:20px;
	}
#row2 {
	height:70px;
	width:1351px;
	position:absolute;
	left:-10px;
	top:200px;
	background-color:#EEEEE0;
	}
#home,#aboutus,#gallery,#contactus {
	color:black;
	font-family: Century Gothic;
	font-size:28px;
	letter-spacing:2px;
	}
#home {
	position: absolute;
	right:1110px;
	top:10px;
	}
#aboutus {
	position: absolute;
	right:780px;
	top:10px;
	}
#gallery {
	position: absolute;
	right:490px;
	top:10px;
	}
#contactus {
	font-weight:bold;
	position: absolute;
	right:130px;
	top:10px;
	}
#home a:hover,
#aboutus a:hover,
#gallery a:hover {
	color: #363636;
	font-weight:bolder;
}
#home a:visited,
#aboutus a:visited,
#gallery a:visited {
	color:black;
	}
#talkto {
font-family:Century Gothic;
font-size:38px;
text-decoration:underline;
font-weight:bold;
position:absolute;
top:300px;
display: block;
}
#twitter, #facebook, #instagram {
width:120px;
height:120px;
}
#twitter {
position:absolute;
top:400px;
}
#facebook {
position:absolute;
right:360px;
top:400px;
}	
#gmail {
height:100px;
width:100px;
position:absolute;
right:238px;
top:415px;
}
#instagram {
position:absolute;
right:106px;
top:405px;
}
#img {
height:270px;
width:470px;
position:absolute;
top:600px;
}
#title {
font-family:Century Gothic;
font-size:35px;
font-weight:bold;
text-decoration:underline;
position:absolute;
left:70px;
top:300px;
}
#name, #email, #subject, #message {
font-family:Century Gothic;
font-size:20px;
font-weight:bold;
}
#name {
position:absolute;
left:42px;
top:390px;
}
#email {
position:absolute;
left:42px;
top:435px;
}
#subject {
position:absolute;
left:41px;
top:480px;
}
#message{
position:absolute;
left:41px;
top:530px;
}
#text1, #text2, #text3{
width:300px;
height:24px;
}
#text1 {
position:absolute;
left:150px;
top:402px;
}
#text2 {
position:absolute;
left:150px;
top:446px;
}
#text3 {
position:absolute;
left:150px;
top:490px;
}
#text4 {
width:300px;
height:200px;
position:absolute;
left:150px;
top:545px;
}
#submit {
width:100px;
height:50px;
font-weight:bold;
position:absolute;
left:240px;
top:760px;
}
#row5 {
	background-color:black;
	width:1351px;
	height:50px;
	letter-spacing:3px;
	font-size:12px;
	font-family:Century Gothic;
	position:absolute;
	left:-10px;
	top:975px;
	text-align:center;
	color:white;
	}